var RobotMsg=[];
RobotMsg.push("我是机器人1");
RobotMsg.push("我是机器人2");
RobotMsg.push("我是机器人3");
RobotMsg.push("我是机器人4");
RobotMsg.push("我是机器人5");
RobotMsg.push("我是机器人6");
RobotMsg.push("我是机器人7");
RobotMsg.push("我是机器人8");
RobotMsg.push("我是机器人9");
RobotMsg.push("我是机器人10");
RobotMsg.push("我是机器人11");
RobotMsg.push("我是机器人12");
RobotMsg.push("我是机器人13");
RobotMsg.push("我是机器人14");
RobotMsg.push("我是机器人15");
RobotMsg.push("我是机器人16");
RobotMsg.push("我是机器人17");
RobotMsg.push("我是机器人18");
RobotMsg.push("我是机器人19");
RobotMsg.push("我是机器人20");
RobotMsg.push("我是机器人21");
RobotMsg.push("我是机器人22");
RobotMsg.push("我是机器人23");
RobotMsg.push("我是机器人24");
RobotMsg.push("我是机器人25");
RobotMsg.push("我是机器人26");
RobotMsg.push("我是机器人27");
RobotMsg.push("我是机器人28");
RobotMsg.push("我是机器人29");
RobotMsg.push("我是机器人30");
RobotMsg.push("我是机器人31");
RobotMsg.push("我是机器人32");
RobotMsg.push("我是机器人33");
RobotMsg.push("我是机器人34");
RobotMsg.push("我是机器人35");
RobotMsg.push("我是机器人36");
RobotMsg.push("我是机器人37");
RobotMsg.push("我是机器人38");
RobotMsg.push("我是机器人39");